using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace GeekSpeakMVCRestDemo.Data
{
	public static class DataAdmin
	{
		public static List<Person> GetPeople()
		{
			using (EFDemoEntities db = new EFDemoEntities())
			{
				return db.People.ToList();
			}
		}
	}
}
